Subject: Re: [EXT] Re: bug#42637: 27.0.91; mm-view-pkcs7 doesn't handle S/MIME signed andd encrypted messages

From: Timothy J Miller <[email-masked]>
Date: Tue, 4 Aug 2020 13:16:12 +0000

AFAICT so far, the problem seems to be Outlook but I can't narrow it down further than that since it seems to span multiple versions and platforms. 

I'll send you a clear signed, opaque signed, encrypted, and signed+encrypted direct.  I *think* only the signed+encrypted will have an issue.

Alternatively, are you aware of this:

https://tools.ietf.org/html/rfc4134

This test suite would be useful at your end, I should think.  Passing this suite won't eliminate all the bugs b/c every MUA has ... issues regarding S/MIME standards compliance, but it's a good place to start.

-- T